Merge IngredientsAsk AIpost https://api.apicbase.com/api/v2/products/ingredients/merge/Merges a source ingredient into a target ingredient.Body Paramssource_ingredientstringrequiredThe ID of the ingredient to be merged (source)target_ingredientstringrequiredThe ID of the ingredient to merge into (target)archive_source_ingredientbooleanDefaults to trueWhether to archive the source ingredient after mergetruefalseupdate_recipes_to_use_target_ingredientbooleanDefaults to trueWhether to update recipes to use the target ingredient after mergetruefalsemove_stockbooleanDefaults to trueWhether to move stock items from source to target ingredienttruefalsestock_items_to_mergearray of stringsSpecific stock items to merge (if not provided, all stock items are merged)stock_items_to_mergeADD stringstock_items_not_to_mergearray of stringsStock items to exclude from mergestock_items_not_to_mergeADD stringResponses 201Ingredients successfully merged 400Bad request - validation error 404Not found - ingredient or stock items not found 409Conflict - duplicate merge already existsUpdated about 2 months ago